Activity log for bug #1435530

Date Who What changed Old value New value Message
2015-03-23 20:19:25 Morgan Fainberg bug added bug
2015-03-23 20:19:57 Morgan Fainberg bug added subscriber Yukihiro KAWADA
2015-03-23 20:20:10 Morgan Fainberg bug added subscriber Adam Young
2015-03-23 20:20:19 Morgan Fainberg bug added subscriber Jamie Lennox
2015-03-23 20:20:26 Morgan Fainberg bug added subscriber Nathan Kinder
2015-03-23 21:01:24 Morgan Fainberg bug added subscriber Brant Knudson
2015-03-23 21:03:10 Morgan Fainberg bug added subscriber OpenStack Vulnerability Management team
2015-03-23 21:50:00 Grant Murphy bug task added ossa
2015-03-23 21:50:10 Grant Murphy ossa: status New Incomplete
2015-03-23 22:37:12 Morgan Fainberg bug added subscriber Keystone Drivers
2015-03-23 22:41:49 Morgan Fainberg removed subscriber Keystone Drivers
2015-03-30 16:22:09 Nathan Kinder bug task added ossn
2015-04-02 13:26:33 Thierry Carrez information type Private Security Public
2015-04-02 13:26:37 Thierry Carrez ossa: status Incomplete Won't Fix
2015-07-08 21:41:10 Dave Walker ossn: assignee Dave Walker (davewalker)
2015-09-02 22:46:47 Doug Chivers ossn: status New In Progress
2015-09-02 22:46:51 Doug Chivers ossn: assignee Dave Walker (davewalker) Doug Chivers (doug-chivers)
2015-09-18 02:24:56 Nathan Kinder ossn: status In Progress Fix Released
2016-01-19 16:39:54 Morgan Fainberg keystonemiddleware: status New Triaged
2016-01-19 16:39:59 Morgan Fainberg keystonemiddleware: importance Undecided Low
2018-10-24 18:30:37 Morgan Fainberg keystonemiddleware: status Triaged Won't Fix